/*
Design: Helli - visuel komunikasjon
*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font-size:100%;font:inherit;padding:0;border:0;margin:0;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}.clear{clear:both}
.sticky{}.bypostauthor{}.wp-caption{}.wp-caption-text{}.gallery-caption{}.alignright{}.alignleft{}.aligncenter{}
/*---------  TAGG STYLE ------------*/
.single-post h2{
	margin-top:1.4em;
}

html, body{
	height:auto !important;
}
h4{
	padding:20px;
}
.diagonal-line-inner{
	display:none !important;
}
.borderLeft{
	border-left: 1px solid black;
	min-height: 400px;
}
strong{
	font-weight: 600 !important;
}
p a{
    text-decoration: underline;
}
.center{
	text-align:center;
}
.fullWidth{
	width: 100%; 
}
.floatLeft-wrap{
	float:left;
}
.grayDark{
	background-color: #002A4E;
}
.grayLight{
	background-color:white;
}
.textBlue{
	color: #03a6d5;
}
.textBlueDark{
	color: #375b75;
}
.frontPageText{
	font-size: 2em;
	line-height: 40px;
}
.paddingNull{
	padding:0px !important;
}
.orange{
	color:#bc6e12 !important;
}
.dottedList{
	list-style:initial;
}
.textAlignLeft{
	text-align:left;
}
.paddingZero{
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
@media all and (min-width: 1024px){
	.marginRight8{
		margin-right:8%;
	}
}

/*---------------SLIDER STYLE------------------*/

.caption{
	color:white;
	font-size: 2em;
}
#metaslider_9 .flex-control-nav {
    bottom: 10px !important;
    z-index: 3;
}
.flex-direction-nav a{
	width:32px !important;
	height:32px !important;
}
.flex-direction-nav .flex-next, .flex-direction-nav .flex-prev{
	background-color:white;
	border-radius:50%;
	padding: 5px;
	background-position: center center !important;
	background-repeat: no-repeat;
}
.flex-direction-nav .flex-next{
	background-image: url("http://helli.norcool.no/wp-content/uploads/2014/10/pil.png");
}
.flex-direction-nav .flex-prev{
    background-image: url("http://helli.norcool.no/wp-content/uploads/2014/10/pil-2.png");
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);

}
.flexslider .slides img{position:absolute; /*top:270px;*/}
ol.flex-control-nav{z-index:2;}
/*------------- FOUNDATION OVERSKRIVING ----------------*/
.row{
	max-width: 60em !important;
}
#container{
	padding:0;
	background-color:#eaeaea;
}
.front-page #container{
	background-color:#FFFFFF !important;
}
#lurerDuPåNoeDiv{float:right;}
#lurerDuPåNoeDiv img{width:60px;}
#lurerDuPåNoeDiv span{float:right; color:#bc6e12; margin: 5px 0 0 5px;}
/*---------------------HEADER STYLE------------------*/
#header{
	height: 80px;
	background-color: black;
}
#header h1{
	float:left;
}
/*-------------MenuStyle------------------------------*/
#menu-meny-1{
	display: inline-flex;
	float:right;
}
#menu-meny-1 li{
	padding: 20px;
	text-align:center;
}
.menu-meny2-container ul li a{
        color:black;
}
.menu-meny2-container ul li a img{
        margin-bottom: 30px;
}
.menu-meny2-container .sub-menu{
	margin-top: 20px;
        padding-top: 10px;
        border-top: 1px solid #bc6e12;
}
#menu-item-1244 .sub-menu li:hover > a, #menu-meny2 li li:hover > a{border-bottom: 1px solid #00a5d5;}
.sub-menu{
	text-transform: uppercase;
}
.menu-meny2-container .sub-menu li{
	padding: 4.5px 0 4.5px 0;
}
.menu-meny2-container .sub-menu li a{
	padding: 5px 0 5px 0;
}
.menu-meny2-container .sub-menu li:hover > a, #post-48 .sub-menu li:hover > a{
        color:#bc6e12;
	border-bottom: 1px solid #bc6e12;
}
.sub-menu{
	margin-left:0px !important;
}
#menu-meny-1 .sub-menu{
	height: 200px;
	position:absolute;
	z-index:20;
	color:black;
	background-color: rgb(255,255,255);
	display:none;
}
#menu-meny-1 .sub-menu li{
	text-align:center
}
#menu-meny-1 .sub-menu li .sub-menu li a{
	text-align:center
}
#menu-meny-1 .sub-menu li a{
	color:black;
}
.mainMenuMenu2{
	float:right;
}
#post-48 .sub-menu li a{
	color:black;
}
/*-------------INDEX STYLE-------------*/
/*.iconA img{
	background-color: #375b75;
	border-radius: 50%;
	border: 3px solid #375b75;
	padding: 15px;
}
.iconA:hover > .product-icon-wrapper{
	
}*/
.iconA:hover > p{
	color:#03a6d5;
}
.product-icon-wrapper{
	margin: 5px;
}
.product-icon-wrapper:hover{
	background-color:#03a6d5;
}
.iconA p{
	font-weight: 600;
}
/*----------- PRODUKTER STYLE -----------------*/
.first-span{
	margin: 0 0 30px 0 !important;
}
.produktTable{
	width:100%;
	margin-top: 20px;
}
.produktTable tr td:last-of-type, .produktTable th:last-of-type{
	text-align:center;
}
.lastNedPdfSpan{
	padding:15px;
	color:white;
	background-color: rgb(180,180,180);
}
#alleProdukterProduktSide h3{
	margin-top: 20px;
}
#alleProdukterProduktSide .small-12 a > img{
	margin-top: 10px;
}
#alleProdukterProduktSide div div{
	text-align:center;
}
#alleProdukterProduktSide div div:first-of-type{
	text-align:left;
}
.entry-content h2{
	text-transform: uppercase;
}
.lastNedPdfSpan img{
	width: 25px;
	margin-left:20px;
}
#post-16{
	background-color:#eaeaea;
}
article{
	padding-bottom: 20px;
}
article p{
	margin-bottom: 0px;
}
#vareProdukterH2{
	padding-bottom:30px;
}
#alleProdukterRow{
	margin-left: 0.9375em;
	margin-right: 0.9375em;
	padding:20px;
}
#alleProdukterRow a{
	text-decoration:none;
}
#alleProdukterRow div div{
	margin-bottom:30px;
}
#alleProdukterRow h4{
	padding-bottom: 10px;
}
#firkantBrett{
	width:20px;
	height:20px;
	position: absolute;
	right: -3px;
	bottom: -3px;
}
#firkantBrettVri{
	width:28px;
	height:28px;
	background-color:white;
	position: absolute;
	right: -15px;
	bottom: -15px;
   -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}
.entry-content h2{
	
}
/*------------ FINN FORHANDLER -------------------*/
.forhandler ul{
	list-style-type: disc;
}
.forhandler li{
	padding-bottom: 5px;
	border-bottom: 1px solid black;
}
.forhandler li:hover > a{
	color: #bc6e12;
	margin-left: 5px;
}
.forhandler a{
	color:black;
	
}
#finnForhandlerForm{
	display:inline-flex;
}
#finnForhandlerForm div{
	display:inline-flex;
}
#finnForhandlerForm input{
	margin-left: 10px;
}
.finnForhandlerBtn{
	background-color:#bc6e12 !important;
}
.whiteBacground{
	background-color:white;
}
.forhandlerInfoMap{
	background-color: white;
}
.forhandlerImg{
	height: 30px;
	width: auto;
	float:right;
	padding: 5px;
	margin-top:5px;
}
.forhandlerImg:last-of-type{
	height: 40px;
	margin-top:0px;
}
#googleMap{
	margin: 20px;
}
#forhandlerFilterTable{
	width:100%;
}
.mapWrapper{
	padding-bottom: 14px;
	border-bottom: 1px solid;
}
#forhandlerFilterTable tr td{
	width:50%;
}
/*---------------BRUKER MANUALER-------------*/
#menu-brukermanual-1{
	text-align:center;
	margin: 40px 0 40px 0;
}
#menu-brukermanual-1 li{
	float:left;
	margin:0 30px 0 0;
	border-bottom: 1px solid #eaeaea;
	width:200px;
}
#menu-brukermanual-1 li a{
	color:black;
}
#menu-brukermanual-1 .sub-menu li:hover > a{
	color:#bc6e12 !important;
	border-bottom: 1px solid #bc6e12;
}
#menu-brukermanual-1 > li:first-of-type{
	margin:0 30px 0 0px;
}
#menu-brukermanual-1 li:last-of-type{
	margin:0 0 10px 0;
}
#menu-brukermanual-1 .sub-menu li{
	width:100%;
	text-align:left;
	margin:0;
	text-align:center;
}
#menu-brukermanual-1 .sub-menu li:first-of-type{
	margin-top: 30px;
	padding-top:10px;
	border-top: 1px solid #bc6e12;
}
/*--------------- SERVICE ------------*/
#visFormSpan{
	color:#bc6e12;
}
#visFormSpan:hover{
	cursor: hand;
}
#fylkediv {
	padding-top:10px;
}
/*----------------SUPORT-------------*/
.menu-heading{
	display:none;
}
#menu-submenu-kundesupport-1 .sub-menu{
	list-style: initial;
}
menu-submenu-kundesupport li:hover > a{
	border-bottom: 1px solid white;
}
.skjemaSted-wrap{
	width:60%;
	float:right;
}
.postNr-wrap{
	width:30%;
	float:left;
}
#ninja_forms_field_40{
	width:100%;
}
.field-wrap, #ninja_forms_required_items{
	//margin-bottom: 0 !important;
}
#FylkerDropDown{
	width: 40%; 
	margin-right: 20px;
}
.forhandlerSection{
	border-bottom: 1px solid gray;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#ForhandlerWrapper{
	padding: 0 5px 0 5px;
	background-color: white;
}
#nrSpan{
	//background-color: #03a6d5;
	padding: 2px 0px 2px 10px;
	margin-left: -20px;
	border-left: 1px solid black;
}
#nrSpan3{
	//background-color: #03a6d5;
	padding: 2px 0px 2px 10px;
	margin-left: -15px;
	border-left: 1px solid black;
}
#ninja_forms_form_3_cont, #ninja_forms_form_5_cont{
	display: none;
}
/*---------- BRUKERMANUAL ------------*/
#menu-brukermanual-1 li a img{
	background: none repeat scroll 0 0 #375b75 !important;
	margin-bottom: 30px;
}
/*---------  FOOTER STYLE ------------*/
#footerNorcool{
	background-color: #eaeaea;
	text-align:center;

	padding-bottom: 10px;
}
#footerHelli{
	background-color: #002A4E;
	text-align:center;
	max-width: 100%;
	padding:0;
}
#footerHelli p{
	margin: 0;
	font-size: 0.7em;
	padding-bottom: 2px;
}
.forhandlerSectionMargin{
	margin-bottom: 10px !important;
}
.forhandleroversiktDiv a{margin:10px 0 0 0;}
.forhandleroversiktDiv a span{padding:5px 20px 5px 20px; background-color:white; margin:25px 0 25px 0; min-width:100px;}
.forhandler{float:left;}
/*---------------TABLET-----------------*/
@media all and (min-width: 481px) and (max-width: 700px){
	#menu-brukermanual-1{
		margin:auto;
		display:block;
	}
	#menu-brukermanual-1 li{
		width: 45%;
	}
	#fylkediv {
    		position: static;
		padding-top:10px;
	}
}
/*---------------MOBILE-----------------*/
@media all and (max-width: 480px){
	#menu-brukermanual-1 li{
		text-align:center;
		margin-top: 40px;
	}
	#menu-brukermanual-1 li{
		margin:auto !important;
		display:block;
		float: none !important;
	}
	.front-page #container {
    		margin-top: -3rem;
	}
	#menu-item-1244 > a{
		display:none !important;
	}
	#fylkediv {
    		position: static;
	}
        .borderLeft{
	border-left: 0px solid black;
	min-height: 40px;
}
}